tasks:
  - type: docker-build
    image: docker-deployer
    auto:
      - source: push
        has_tag: true
        tag_source: tag
      - source: push
        has_tag: true
        tag_source: latest
    registries:
      - gitlab
